# Get subscriptions

`GET https://api.strike.me/v1/subscriptions`

Source: https://docs.strike.me/api/get-subscriptions/

---

Required scopes:

- partner.webhooks.manage

## Responses

### 200 OK

`application/json`

Array of object:

- `id` (uuid, required): Id of the subscription in GUID format.
- `webhookUrl` (string, required): Webhook HTTPS endpoint url.
- `webhookVersion` (string, required): Version that will be used when formatting the webhook payload. One of `v1`, `v2`.
- `enabled` (boolean, required): Flag for enabling/disabling the subscription. If subscription is disabled the webhook won't be triggered for the respective event types.
- `created` (date-time, required): Time at which subscription has been created.
- `eventTypes` (string[], required): List of event types for the subscription. Each time that some event type from the list occurs, the webhook will be triggered.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
